body {
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: arial;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {font-size: 33px;}
h2 {font-size: 27px;}
h3 {font-size: 21px;}
h4 {font-size: 15px;}
h5 {font-size: 12px;}
h6 {font-size: 10.2px;}

a {color: #23a1d1;}
a:hover {text-decoration: none;}

legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #1ed2f8;
	background-color: #ffffff;
	/*
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	*/
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
    margin: 0;
}
#logo a img{
    max-width: 212px
}
#logo h1 {
	font-size: 28px;
	margin-bottom: 20px;
	margin-top: -5px;
}
@media (max-width: 360px) {
	#logo a img {
		max-width: 177px;
		margin-top: 6px;
	}
}


header {
	border-bottom: 1px solid #f4f7f7;
}

/* search */
#search {
    margin-bottom: 0px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
	/* search my*/
	.top-search{
		display: none;
		margin-top: 15px;
	}
	.top-search-open .top-search{
		display: block;
	}
	.top-search-open #mytopmenu{
		display: none;
	}

	.nav1blok .fa-times{
		display: none;
	}
	.search-icon-open .fa-search{
		display: none;
	}
	.search-icon-open .fa-times{
		display: contents;
	}
	.SearchLink{
		font-weight: bold;
		color: #5c7378;
		text-align: right;
		line-height: 26px;
	}
	.SearchLink span{
		cursor: pointer;
		padding: 6px 0;
	}
	.SearchLink span:hover{
		color: #1ed2f8;
	}

/* верхнее меню из информационных страниц */
.nav1blok{
	margin: 16px 0 23px 0;
}
.topnav{
    text-transform: uppercase;
	color: #5c7378;
    margin-bottom: 0px;
    margin-top: 19px;
}
.topnav a{
	color: #5c7378;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 0;
    line-height: 26px;
    
}
.topnav a:hover{
	color: #1ed2f8;
}
ul.topnav li:last-child a {
    background: #f8e61e;
    padding: 6px 10px;
    color: #333333;
    border-radius: 5px;
}
ul.topnav li:last-child a:hover {
    background: #FFC107;
}

/* Телефон на мобильном*/
.headerPhone {
	display: none;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	text-align: center;
}
@media (max-width: 767px) {
	.headerPhone {
		display: block;
	}
}

/* верхнее меню из html блока */
#mytopmenu ul{
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
    text-transform: uppercase;
    color: #5c7378;
    margin-bottom: 0px;
    margin-top: 19px;
}
#mytopmenu ul>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
#mytopmenu ul>li>a {
    color: #5c7378;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 0;
    line-height: 26px;
}
#mytopmenu ul>li>a:hover {
    color: #1ed2f8;
}
#mytopmenu ul>li>a>b {
    background: #f8e61e;
    padding: 6px 10px;
    color: #333333;
    border-radius: 5px;
}

.relative {
	position: relative;
}
/* cart */

#cart {
	margin-bottom: 10px;
	text-align: right;
    position: absolute;
    right: 0;
	top: 90px;
}
@media (max-width: 1200px) {
	#cart {
		top: 137px;
	}
}
@media (max-width: 992px) {
	#cart {
		top: 163px;
	}
}
@media (max-width: 768px) {
	#cart {
		top: 3px;
		width: 100%;
		z-index: 15;
	}
}





#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	/*
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	*/
	min-height: 40px;
	margin-top: 15px;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
}




.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #f4f7f7;
    border: 1px solid #f4f7f7;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}


#menu .nav > li > a {
	color: #02262d;
    /* text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); */
    padding: 5px 0px 54px 0px;
    /* min-height: 15px; */
    /* background-color: transparent; */
    font-size: 14px;
    text-transform: uppercase;
}

#menu .nav>li>a:focus, #menu .nav>li>a:hover {
    background-color: transparent;
    color: #1ed2f8;
}

#menu .nav .dropdown:hover>a, #menu .nav .dropdown:focus>a{
    color: #1ed2f8;
} 


#menu .nav > li > a:hover, #menu .nav > li.open > a {
	/*
	background-color: rgba(0, 0, 0, 0.1);
	*/
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
    min-width: 180px;
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 20px;
    color: #333333;
    font-size: 14px;
}
#menu .dropdown-inner li a:hover {
	color: #1ed2f8;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 7px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 14px;
	color: #1dd2f8;
    background-color: #ecfbfe;
}
#menu .see-all:hover, #menu .see-all:focus {
    text-decoration: none;
    color: #000000;
    /* background-color: #229ac8; */
    /* background-image: linear-gradient(to bottom, #23a1d1, #1f90bb); */
    /* background-repeat: repeat-x; */
}
#menu #category {
    float: left;
    padding-left: 15px;
    font-size: 18px;
    line-height: 40px;
    color: #02262d;
}
#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #1dd2f8;
    /* background-image: linear-gradient(to bottom, #23a1d1, #1f90bb); */
    /* background-repeat: repeat-x; */
    border-color: #1cd2f8;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #1cd2f8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #19282c;
		font-size: 14px;
		padding-left: 36px;
		border-bottom: 1px solid #f4f7f7;
		line-height: 30px;
	}
#menu .dropdown-inner ul li:first-child a {
    border-top: 1px solid #f4f7f7;
}		
	
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		/*background: rgba(0, 0, 0, 0.1);*/
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #19282c;
		font-size: 14px;
		padding-left: 36px;
		border-bottom: 1px solid #f4f7f7;
		line-height: 30px;
	}

	
	
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
    margin-top: 70px;
    padding-top: 80px;
	padding-bottom: 50px;
    background-color: #f4f7f7;
    border-top: 5px solid #e5ecec;
    color: #5c7378;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #e5ecec;
}
footer a {
	color: #5c7378;
	font-size: 14px;
}
footer a:hover {
	color: #14a3c0;
}
footer h5 {
    font-size: 17px;
    color: #444444;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
    min-height: 28px;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 0px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}





.TitleCont {
	background-color: #f4f7f7;
	margin-bottom: 40px;
}

.TitleCont h1{
    color: #5c7378;
    font-size: 2.4em;
    line-height: 1em;
    margin: 26px 0 22px;
    text-transform: uppercase;
}
.TitleCont ul{
    text-align: right;
    margin: 32px 0px 17px 0px;
    font-size: 12px;
}
.TitleCont ul li a{
    color: #5c7378;
}
.TitleCont ul li a:hover{
    color: #1cd2f8;
}
.TitleCont ul li{
	position: relative;
	padding: 0 7px;
}
.TitleCont ul li:after {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    right: -4px;
    width: 12px;
    height: 12px;
    /* border-right: 1px solid #DDD; */
    border-bottom: 1px solid #DDD;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-55deg);
}




@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
	
	
	.container {width: 1170px;}
	
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}


/* Фильтры OCFilter*/
.ocfilter-option .ocf-color {
    float: right !important;
    margin: 0px 0px 0 0px !important;
    border: 1px solid #d9dcdc;
}
.ocfilter-option label input {
    height: 18px;
    width: 18px;
    margin: -4px 4px 0 0px !important;
}
.ocfilter-option label.ocf-selected {
    color: #1dd2f8 !important;
}
.ocfilter-option label {
    font-size: 14px !important;
    line-height: 0.75 !important;
    padding: 5px 0 10px !important;
}
.ocfilter  > .panel-heading {
    display: none;
}
.ocfilter.panel-default {
    border: none;
}
.noUi-connect {
    background: #1dd2f8 !important;
    box-shadow: none !important;
}
.selected-options .ocfilter-option {
    background-color: transparent !important;
    font-size: 14px !important;
}
.ocfilter  .btn-danger {
    color: #ffffff !important;
    text-shadow: none !important;
    background-color: #1cd2f8 !important;
    background-image: none !important;
    border: none !important;
    font-size: 12px !important;
}
.ocfilter .list-group-item {
    padding: 0 0 35px 0px;
    border: none;
}
@media (max-width: 768px) {
	.ocfilter .list-group-item {
		padding: 0px 10px 35px 10px;
	}
}
.ocfilter-option .ocf-option-name {
    font-size: 18px !important;
    margin-bottom: 28px !important;
    color: #5c7378;
    border-bottom: 1px solid #f4f7f7;
    padding-bottom: 13px;
}
.panel.ocfilter {
    box-shadow: none;
    -webkit-box-shadow: none;
}
/* END Фильтры OCFilter*/

/* товар в категории */
.product-thumb {
    border: none;
	padding: 25px 0;
}
.product-thumb:hover{
	box-shadow: 0 0 30px 5px rgba(221, 221, 221, 1);
}

.product-grid .caption  p{
	display: none;
}

.product-grid .caption  p.price{
	display: inherit;
}

.product-thumb .caption {
    min-height: 50px;
}
.product-thumb .caption h4 {
    text-align: center;
}
.product-thumb .caption h4 a {
    color: #19282c;
}

.product-thumb .price {
    color: #1dd2f8;
    font-size: 1.7em;
    text-align: center;
}
.product-thumb .button-group {
    border-top: none;
	margin: 0 10px;
}
.product-thumb .button-group button {
    width: 50%;
	background-color: #f5f5f5;
	color: #19282c;
}
.product-thumb .button-group button.OrderBut {
	color: #ffffff;
	background-color: #1dd2f8;
}



.product-thumb .button-group button:hover {
    color: #ffffff;
    background-color: #19282c;
}
.product-thumb .button-group button + button {
    width: 50%;
	border-left: 1px solid #fff;
}
/* END товар в категории */



.quick_view_but {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 15px;
    padding: 11px;
    color: #5c7378;
    cursor: pointer;
	opacity:0; /* Элемент полностью прозрачный (невидимый)*/
	transition: .5s; /*Скорость перехода состояния элемента*/
}
.quick_view_but:hover {
    color: #15a3c0;
}

.quick_view_but .fa, .quick_blok .fa{
    font-size: 28px;
}

.quick_blok .fa-times{
	display: block;
    cursor: pointer;
    width: 23px;
    height: 30px;
    margin: 0 0 0 auto;
}
.quick_blok .fa-times:hover {
    color: #15a3c0;
}

.product-thumb:hover .quick_view_but{
	opacity:1;
	transition: .5s;
}

.quick_view .quick_view_but{
	opacity:1;
}

/* прячем кнопки купить до наведения на блок*/
.product-thumb .button-group{
	opacity:0; /* Элемент полностью прозрачный (невидимый)*/
	transition: .5s; /*Скорость перехода состояния элемента*/	
}
/* показываем */
.product-thumb:hover .button-group{
	opacity:1;
	transition: .5s;
}
.product-thumb:hover .button-group{
	opacity:1;
	transition: .5s;
}
.hovers_no:hover .button-group, .hovers_no:hover .quick_view_but{
	opacity:0;
}

.hovers_no .product-thumb{
	box-shadow: none;
}



div[data-poip_id="poip_img"]{
	display: none;
}
.quick_blok div[data-poip_id="poip_img"]{
	display: block;
}

.quick_blok{
	display: none;
}
.quick_blok.quick_view{
	display: block;
}


.img-thumbnail {
    border: none;
    padding: 0;
    margin: 5px 1px;
}
.quick_view .caption, .quick_view .button-group{
	display: none;
}
.quick_view .product-thumb:hover {
    box-shadow:none;
}

.quick_view{
	position: fixed;
	top: 50%;
	max-height: 100vh;
	overflow: auto;
	z-index: 1050;
	background: #ffffff;
	border-radius: .3rem;
	box-shadow: 0 0 30px 5px rgb(103, 101, 101);
    padding: 14px 15px 25px 15px;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* product-list*/
.product-list .image  .img-responsive{
    max-height: 298px;
}
.product-list .product-thumb .button-group {
    border-left: none;
}
.product-list .caption h4 {
    text-align: left;
    font-size: 2em;
    margin-top: 0px;
	height: auto;
}
.product-list .caption {
    min-height: 250px;
}
.product-list .button-group {
    opacity: 1;
}
.product-list div[data-poip_id="poip_img"]{
	text-align: left !important;
}
.product-list .product-thumb .price {
	text-align: left;
}

#mybg{
    display: none;
}
#mybg.on{
	display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
    opacity: .5;
}

/* Сортировка */
.SortNav {
	font-size: 15px;
	color: #5c7378;
    /*margin-bottom: 25px;*/
}
.SortNav ul {
    list-style: none;
    display: inline-block;
    margin: 0 0 7px 0;
	padding: 0 0 10px;
}
.SortNav ul li{
    margin: 0px;
    margin-left: 4px;
	float: left;
}
.SortNav ul li:first-child{
    margin-left: 0px;
}

.SortNav ul li a{
    padding: 8px;
	color: #5c7378;
	text-decoration: none;
}
.SortNav ul li a:hover,  .SortNav ul li a.selected {
	border-bottom: 2px solid #1dd2f8;
	color: #000000;
}
.SortNav .btn {
    border: none;
    background: transparent;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 0 0 0 13px !important;
    font-size: 15px !important;
    line-height: 1.3em !important;
}

.SortNav .btn.active, .SortNav .btn:active{
	color: #1dd2f8;
}
.SortNav .btn:focus{
	outline: none;
}

.SortNav button .fa{
	font-size: 20px;
    float: left;
    padding-right: 5px;
}





img.mfp-img {
    padding: 40px 20px;
    background: white;
}
.mfp-image-holder .mfp-close {
    color: #000000;
    right: 10px;
}
.mfp-title {
    color: #000000;
    padding: 0 51px 0 15px;
}
.mfp-counter {
    color: #000000;
    padding-right: 15px;
}
/* форма с комментариями в блоге */
#form_review{
	display: none;
}

hr {
    border-top: 1px solid #f4f7f7;
}
h1, h2, h3, h4, h5, h6 {
    color: #19282c;
}
/* Карточка товара */
#product-product .checkbox input[type=checkbox],
#product-product .checkbox-inline input[type=checkbox],
#product-product .radio input[type=radio],
#product-product .radio-inline input[type=radio] {
	height: 18px;
    width: 18px;
}


#product-product .radio {
	display: inline-block;
    width: 32%;
}


img[src*=no-image-50x50\.png]{
	display: none !important;
}
img[src*=no_image-50x50\.png]{
	display: none !important;
}

#product-product .list-unstyled{
    font-size: 18px;
    line-height: 1.3em;
}

#product-product .list-unstyled.list-price li{
	display: inline-block;
	font-size: 28px;
}
#product-product .list-unstyled.list-price li h2.price{
    background: #f4f7f7;
    color: #14a2c0;
    padding: 8px 14px;
    font-size: 46px;
    margin: 0 15px 0 0;
}


#product-product .thumbnail, #product-product .thumbnail:focus {
    border: none;
}


.quickcheckout-heading {
    color: #19282c !important;
    background: #f4f7f7 !important;
}
.quickcheckout-content {
    border: 1px solid #f4f7f7 !important;
}

table.quickcheckout-cart {
    border-top: 1px solid #f4f7f7 !important;
    border-left: 1px solid #f4f7f7 !important;
    border-right: 1px solid #f4f7f7 !important;
}
.quickcheckout-cart thead td {
    background-color: #f4f7f7 !important;
    border-bottom: 1px solid #f4f7f7 !important;
}
.quickcheckout-cart tbody td {
    border-bottom: 1px solid #f4f7f7 !important;
}  
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-color: #f4f7f7 !important;
}
#quickcheckoutconfirm, #quickcheckoutconfirm label {
    font-size: 16px;
}



.breadcrumb {
    background-color: #f4f7f7;
    border: none;
    padding: 24px;
}
.breadcrumb li a {
    color: #5c7378;
}
#cart .dropdown-menu {
    background: #ffffff;
}

#cart .table>tbody>tr>td, #cart .table>tbody>tr>th, #cart .table>tfoot>tr>td, #cart .table>tfoot>tr>th, #cart .table>thead>tr>td, #cart .table>thead>tr>th {
        border: 1px solid #ffffff !important;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #1dd2f8;
    border-color: #1dd2f8;
}
.pagination>li>a, .pagination>li>span {
    color: #888888;
    background-color: #fff;
    border: 1px solid #f3f3f3;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    background-color: #f4f7f7;
    border-color: #f4f7f7;
}	

#ZamerBut{
    position: fixed;
    display: none;
    top: 220px;
	right: 0;
	z-index: 1040;
	cursor: pointer;
}
#ZamerButDiv{
    width: 160px;
    height: 219px;
	background: url(/catalog/view/theme/economdoors/image/samer.png);
	z-index: 1040;
}	
@media (max-width: 1460px) {
	#ZamerButDiv{
		width: 50px;
		background-position: 50px 0;
	}
}



.btn-my-yell {
    color: #000000;
    text-shadow: none;
    background-color: #f8e61e;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #f8e61e;
	padding-top: 9px;
}
.btn-my-yell:hover {
    color: #fff;
    border-color: #19282c;
    background-color: #19282c;
    background-image: none;
}
.btn-my2 {
	color: #000000;
    text-shadow: none;
    background-color: #95eafc;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #95eafc;
	padding-top: 9px;
}
.btn-my2:hover {
	color: #ffffff;
    background-color: #1dd2f8;
    border-color: #1dd2f8;
}


.btn-my {
    color: #ffffff;
    text-shadow: none;
    background-color: #1dd2f8;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #1dd2f8 #1dd2f8 #1dd2f8;
}
.btn-my:hover {
    color: #fff;
    border-color: #19282c;
    background-color: #19282c;
    background-image: none;
}

.btn-outline-my {
    color: #19282c;
    background-image: none;
    background-color: transparent;
    border: 2px solid #19282c;
	text-shadow: none;
}
.btn-outline-my:hover {
    color: #1cd2f8;
    border-color: #1cd2f8;
}


.ParentCat {
    padding-left: 0;
    list-style: none;
    font-size: 1.2em;
}
.ParentCat li {
    padding: 0 0 5px;
}

.toolinfo{
	display: inline-block;
    background: #d7f5fb;
    width: 20px;
    border-radius: 43px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}

#menu .dropdown{
    margin-bottom: -21px;
    padding-bottom: 21px;
}
#cart-total .fa-shopping-cart{
    color: #02262d;
    font-size: 28px;
    display: block;
    float: left;
    line-height: 49px;
    padding-right: 13px;
}

.CartBut, .CartBut:focus {
    background: none;
    border-color: transparent;
    outline: transparent;
    margin: 19px 0 0 0;
}

#cart-total{
    float: left;
    color: #02262d;
    padding: 4px 0px 0 0px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: left;
	line-height: 44px;
}
#cart-total small{
    text-transform: none;
}

.OptionName{
	    float: left;
}
@media (max-width: 1198px) {
	.OptionName {
		width: 100%;
		height: 32px;
	}
}

#product-product .radio .img-thumbnail {
    float: left;
}

#menu .see-all {
    margin-top: -5px;
    border-top: none;
}


.navbar-nav > div{
    display: none;
}
@media (max-width: 767px) {
	.navbar-nav > div{
		display: block;
	}
}

.navbar-nav > div > ul{
	list-style: none;
}

.navbar-nav > div > ul > li{
	list-style: none;
    margin: 20px 0;
}
.navbar-nav > div > ul > li > a{
	font-size: 16px;
    color: #02262d;
}


/* Баннер в раздел с категориями*/
.categoryBanner {
	background: #03d4fa;
	height: 130px;
	padding-top: 24px;
	margin-top: 24px;
	margin-bottom: 48px;
}

.categoryBanner__form {
}

.categoryBanner__header {
	font-weight: bold;
	font-size: 25px;
	color: #fff;
	line-height: 1.2;
}

.inputLabel {
	font-size: 16px;
	color: #fff;
	height: 24px;
}

.categoryBanner__button {
	height: 34px;
	background: #fce300;
	border: none;
	color: #666666;
	line-height: 16px;
}

.categoryBanner__policy {
	color: #ffffff;
	margin-top: 8px;
}

@media (max-width: 767px) {
	.categoryBanner {
		height: auto;
		margin-top: 0px;
	}
	.categoryBanner__header {
		margin-bottom: 16px;
	}
}

/*Консультация*/
.tgtConsult {
	font-family: 'Open Sans';
	font-size: 16px;
	bottom: 0;
	left: 20px;
	position: fixed;
	width: 400px;
	z-index: 1000;
	border-radius: 10px 10px 0 0;
	box-shadow: 0 -5px 50px 10px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s ease-in-out;
	transform: translateY(450px);
	cursor: pointer;
	box-sizing: border-box; }
.tgtConsult_open {
	transform: translateY(0); }
.tgtConsultHeader {
	height: 50px;
	background: linear-gradient(to bottom, #1dd2f8, #1dd2f8);
	border-radius:10px 10px 0 0;
	position: relative; }
.tgtConsultHeader__photo {
	position: absolute;
	height: 75px;
	width: 100px;
	background: url("/image/tgtConsult__photo.png");
	bottom: -1px;
	left: 5px; }
.tgtConsultHeader__name {
	float: left;
	font-weight: bold;
	color: #fff;
	line-height: 50px;
	margin-left: 105px; }
.tgtConsultHeader__online {
	line-height: 50px;
	float: right;
	width: 10px;
	margin-top: 20px;
	margin-right: 20px;
	height: 10px;
	background: #00ec8f;
	border-radius: 100%; }
.tgtConsultHeader__close {
	position: absolute;
	right: -50px;
	top: 0;
	width: 30px;
	height: 30px;
	border: 2px solid #1dd2f8;
	color: #1dd2f8;
	border-radius: 100%;
	font-size: 30px;
	line-height: 32px;
	margin-top: 7px;
	text-align: center;
	font-weight: bold;
	display: none; }
.tgtConsultHeader__close_open {
	display: block; }
.tgtConsultBody {
	width: 100%;
	height: 450px;
	background: #f7f7f7;
	overflow: auto;
	position: relative; }
.tgtConsultMessage {
	margin: 10px;
	width: 325px;
	float: left; }
.tgtConsultMessage:after {
	clear: both;
	content: '';
	display: block; }
.tgtConsultMessage_client {
	float: right; }
.tgtConsultMessage_form {
	width: 275px; }
.tgtConsultMessage__text {
	background: #e9e9e9;
	border-radius: 10px;
	padding: 10px 10px 20px 10px; }
.tgtConsultMessage__text_manager {
	background: rgba(12, 208, 243, 0.1); }
.tgtConsultMessage__name {
	float: left;
	font-size: 12px;
	margin-top: 5px;
	color: rgba(0, 0, 0, 0.5); }
.tgtConsultMessage__time {
	float: right;
	font-size: 12px;
	margin-top: 5px;
	color: rgba(0, 0, 0, 0.5); }
.tgtConsult__typingCircle {
	width: 10px;
	height: 10px;
	margin-right: 5px;
	background: rgba(0, 0, 0, 0.2);
	float: left;
	border-radius: 100%;
	animation: typingCircle 1s infinite; }
.tgtConsult__typingCircle:nth-child(1) {
	animation-delay: 0s; }
.tgtConsult__typingCircle:nth-child(2) {
	animation-delay: 0.25s; }
.tgtConsult__typingCircle:nth-child(3) {
	animation-delay: 0.5s; }
.tgtConsult__typingCircle:nth-child(4) {
	animation-delay: 0.75s; }
.tgtConsult__typingCircle_active {
	background: rgba(0, 0, 0, 0.5); }
.tgtConsult__typeArea {
	clear: both;
	position: absolute;
	bottom: 0;
	width: 100%; }
.tgtConsultTypeArea {
	box-sizing: border-box;
	border: none;
	width: 100%;
	height: 100px;
	font-family: 'inherit';
	font-size: 16px;
	margin: 0;
	padding: 10px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-top: 20px;
	outline: none;
	resize: none; }
.tgtConsultTypeArea:before {
	clear: both;
	content: '';
	display: block; }
.tgtConsultForm {
	width: 250px;
	margin: 0 auto; }
.tgtConsultForm__input {
	box-sizing: border-box;
	border: none;
	height: 35px;
	background: #ffd4c8;
	outline: none;
	width: 100%;
	padding: 0 10px;
	font: inherit; }
.tgtConsultForm__input_error {
	background: #ffc1c3; }
.tgtConsultForm__label {
	margin-bottom: 5px; }
.tgtConsultForm__line {
	margin-bottom: 15px; }
.tgtConsultForm__button {
	height: 35px;
	width: 100%;
	background: #1dd2f8;
	border: none;
	font: inherit;
	color: #fff;
	outline: none; }
.tgtConsult__sendMessage {
	margin-right: 10px;
	color: #1dd2f8;
	bottom: 10px;
	right: 10px;
	position: absolute; }

.clear {
	clear: both; }

@keyframes typingCircle {
	0% {
		background: rgba(0, 0, 0, 0.2); }
	25% {
		background: rgba(0, 0, 0, 0.5); }
	50% {
		background: rgba(0, 0, 0, 0.2); }
	75% {
		background: rgba(0, 0, 0, 0.2); }
	100% {
		background: rgba(0, 0, 0, 0.2); } }

@media screen and (max-width:959px) {
	.tgtConsult
	{
		display: none;
	}
}
/*
#shipping-method {
    visibility: hidden;
    height: 1px;
}
*/
#shipping-method .table {
    width: auto;
}



@media (max-width: 767px) {
	.podbor-but-cont{
		z-index: 1000;
		position: fixed;
		bottom: 0;
		margin-bottom: -10px;	
	}
}	  

.rew-block{
    background: #f4f7f7;
    padding: 5px 20px;
    margin-bottom: 20px;
    height: 200px;
}
.rew-ava {
    float: left;
    border-radius: 25px;
    margin: 11px 9px 0 0 !important;
}
.rew-block > h3{
	margin: 24px 0;
}
.rew-block > p{
	line-height: 1.6em !important;
    display: -webkit-box;
   /* -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden; */
	height: 114px;
    margin-right: -7px;	
	padding-right: 4px;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	-moz-overflow-scrolling: touch;
	-ms-overflow-scrolling: touch;
	-o-overflow-scrolling: touch;
	overflow-scrolling: touch;	
}



.rew-block > p:hover{
 
}
.rew-block > p::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 4px;
}
.rew-block > p::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: #7a8a8a;
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,0.5);
}


.steps{
    text-align: center;
    background-color: #f8fdfe;
    padding: 25px 10px;
    height: 195px;
	color: #5d5a5a;
}
@media (max-width: 400px) {
	.steps {
		height: 235px;
	}
}

.steps-icon{
    font-size: 41px;
    background-color: #1cd2f8;
    color: white;
    border-radius: 63px;
    padding: 13px 0 0 0;
    display: inline-block;
    width: 70px;
    height: 71px;
    text-align: center;
    margin: auto 10px;
}
.step-number{
    position: absolute;
    top: 14px;
    right: 20px;
    font-size: 43px;
    color: #bfdae4;
    font-weight: bold;
    letter-spacing: 1px;
}
.steps-body{
	font-size: 18px;
	margin: 10px 0;
	line-height: 1.3em;
}
.steps:hover .steps-icon{
	background-color: #ffe606;
    color: #292828;
	transition: background-color 0.5s ease;
	transition: color 0.5s ease;
}
.steps:hover .step-number {
    color: #949393;
	transition: color 0.5s ease;

}

.advantages_form_group{
	border: 2px solid #1dd2f8;
    padding: 0px 10px 10px 26px;
}
.advantages_form_group label{
	font-size: 18px;
	padding-left: 0px !important;
}
.advantages_form_group input{
	display: none;
}
label.advantages_label{
	display: none;
}
.vigoda_print {
    color: #17bcde;
    font-size: 28px;
}
.advantages_form_group .checkbox label, .advantages_form_group .radio label {
    cursor: default;
}

.pr-block{
    font-size: 16px;
    text-align: center;
    color: #456167;
    min-height: 155px;
}
.pr-icon{
	font-size: 64px;
    color: #1dd2f8;
    font-weight: normal;
    padding: 20px;
    display: inline-block;
}
.pr-block:hover .pr-icon {
    color: #1eb1d0;
    transition: color 0.5s ease;
}

.banner_title {
    font-size: 24px;
    line-height: 1.2;
    margin: 20px 0 10px;
    color: #666;
}

.but_form{
  background: #f4f7f7;
}
.but_form h2{
	color: #19adcc;
}
.but_form .ofert{
	color: #a2a9a9;
	padding: 10px 0;
	font-size: 12px;
	line-height: 1.2em;
}




.cal-mob i{
	color: #ffffff;
	font-size: 21px;
	line-height: 30px;
	position: fixed;
	top: 0px;
	background: #00d6fe;
	padding: 0px 10px;
	border-bottom-right-radius: 8px;
	z-index: 999999;
	border: 1px solid white;
	border-left: none;
	border-top: none;
}
@media (min-width: 767px) {
	.cal-mob{
		display: none;
	}
}	

/* стили для iframe видео */
.iframe-div{
	content: '';
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 768px;
}
iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}


